html,
body { width: 100%; font-size: 16px; color: #000000; background: #ffffff; padding: 0px; margin: 0px;}
*,
*:after,
*:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 0; margin: 0; }
a { text-decoration: none; }
img{max-width: 100%;}
.openpaycenter {
  max-width: 1170px;
  margin: 0 auto;
}

.openpay-wrap {
  width: 100%;
  display: inline-block;
  vertical-align: top;
   color: #000000; 
}

.openpay-head-block {
  width: 100%;
  display: inline-block;
  vertical-align: top;
  position: relative;
  padding: 30px 0;
  text-align: center;
}


.op_logo { width:150px;}
.openpay-wrap h1 {  
    color: #3c465a;
font-family: 'Poppins', sans-serif;
font-size: 60px;
font-weight: 700;
line-height: 70px;
text-align: center;
letter-spacing: -0.3px;
width: 400px;
margin: 40px auto;
}
.openpay-wrap h2{color: #3c465a;
font-family: 'Poppins', sans-serif;
font-size: 30px;
font-weight: 700;
line-height: 35px;
text-align: center;
margin: 30px auto;
}

  .openpay-wrap h3 {
  font-family: 'Poppins', sans-serif;
 
  color: #3c465a;
  font-size: 25px;
  font-weight: 700;
  line-height: 35px;
  text-align: center;
}


.openpay-wrap h4 {
  font-family: 'Poppins', sans-serif;
  font-size: 19px;
  font-weight: 600;
  line-height: 28px;
  margin-top:40px;

}

.openpay-wrap h5 {
   font-family: 'Poppins', sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
  color: #3c465a;
  width: 60%;
margin: 20px auto;
  }


.openpay-wrap p {
  font-family: 'Poppins', sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 21px;
  margin-bottom: 40px;
}

.openpay-wrap p a {
  color: #38465b;
  font-weight: 600px;
  text-decoration: underline;
}

.three-circle-block {
  width: 100%;
  display: inline-block;
  vertical-align: top;
  text-align: center;
  margin: 20px 0 70px 0;
  background: #eeeeee;
  padding: 40px;
}

.three-circle-block ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

.three-circle-block ul li {
  width: 33%;
  display: inline-block;
  padding: 30px 0px;
}

.three-circle-block ul li p {


  font-family: 'Poppins', sans-serif;
   color: #3c465a;
  font-size: 20px;
  font-weight: 300;
  line-height: 25px;
  text-align: center;
  width: 121px;
  margin: 20px auto;
}
.three-circle-block ul li+li p {  width: 251px;}
.three-circle-block ul li+li+li p {  width: 209px;}
.three-circle-block ul li p span {
 font-weight: 600;}
 .three-circle-block ul li img{ height: 87px; }
.address-area{text-align: center; width: 100%;}
  .address-area h3{ margin: 0 auto;}
    .address-area ul{ text-align:center;}
    .address-area ul li {
   font-family: 'Poppins', sans-serif;
    color: #3c465a;
    font-size: 20px;
    font-weight: 300;
    line-height: 25px;
    text-align: left;
    width: 100px;
    margin: 20px;
    list-style: disc;
    float: none;
    width: auto;
    padding: 0px 15px;
    display: inline-block;
position:relative;
}
.address-area ul li:before{content:"";position: absolute;
left: 0;
top: 8px;
width: 7px;
height: 7px;
background: #000;
border-radius: 50%;
bottom: 50%;}
.shop-mobile-block {
 width:100%;
background: #3c465a;

margin: 50px auto;

padding: 60px 0;

float: left;
}
.shop-mobile-block-content {

 margin:0 auto;
 text-align:center;
 color:#fff;
 width: 69%;
}
.shop-mobile-block-content p {
 color:#fff;
}
.shop-mobile-block h2{ color: #fff; margin: 0px auto 30px auto; font-size: 35px; text-align: left; }
.shop-mobile-block h5 {color: #ffffff;margin: 0;

width: 100%;}
  .shop-mobile-block-content-left{width: 60%; float: left; text-align: left; }
  .shop-mobile-block-content-right{width: 35%; float: right;}
  .shop-mobile-block-content-right img { height: 40px;}
 .openpay-content-row {
    width: 70%;
    margin: 0 auto;
    text-align: left;
  }
  .openpay-content-row-left{width: 45%; float: left;clear: left; }
  .openpay-content-row-right{width: 45%; float: right;}
.openpay-content-row h2{ text-align: left; margin: 0; color: #000000; }

.openpay-content-row-top {
  width: 75%;
  margin: 0 auto;
  font-weight: 600;
}
.openpay-content-row-top p { font-weight: 600 !important; }






@media only screen and (min-width: 768px) and (max-width: 979px) {
   .op_logo { width: 200px;}
  .three-circle-block ul li {
    width: 32%;
    display: inline-block;
}
.address-area ul li{width: 50%; float: none;}
  
  .openpay-head-block{ padding:30px 20px;}
}

@media only screen and (max-width: 767px) {
    .openpay-head-block{padding:30px 20px; }
.openpay-wrap h1 {
font-size: 45px;
line-height: 55px;
margin: 0 auto;
padding: 30px 0;
width: 300px;

  }
 .openpay-wrap h2 {
    font-size: 25px;
line-height: 35px;
padding: 10px 0 10px 0;
margin: 0 auto;
  }

.openpay-wrap h5{ width:100%;text-align: center; padding: 20px 0; }
  
  .address-area h3{ width: 90%; }
  .address-area ul li{ float: none;text-align: center; width: 90%; margin:10px 0px;}
  .three-circle-block ul li {
    width: 100%;
    display: inline-block;
   
  }
  .shop-mobile-block-content-right {
    width: 100%;
    float: none;
}
.shop-mobile-block-content-left{ width: 100%;
    float: none;}
.shop-mobile-block-content {
   
    width: 88%;
}
.openpay-content-row-left {
    width: 100%;
    float: none;
}
.openpay-content-row-right {
    width: 100%;
    float: none;
}
.address-area ul li:before{content:"";position: relative;}
}